/* template.css overrides -- use only when absolutely necessary
================================*/
.banner {padding-top:41.667%;}
.banner-img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
max-height: 300px;
background: url(../imgs/hero.jpg) no-repeat 0 0;
background-size:289.722222%;
}
.price{margin:0 0 0.825em 0;}
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:#cc4e00;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:19px solid #cc4e00;border-right: 10px solid transparent;margin-bottom:0;}
.price-save-label{padding:0 0 1px 6px}
.price-save-dollar{padding:0 0 1px 2px}
.price-save-percent{padding:0 6px 1px 2px}
.price-save-label:before,.price-save-percent:after{content:'';position:absolute;bottom:0;width:0;height:0;}
.item-cell{border-bottom:none;}
.item-promo{margin-top:1em;}
.item-promo-code{border-color:#888;}
.item-promo-title span{color:#333;}
.item-promo-info{color:#cc4e00;}
.item-promo-code{padding:1.5em 5px 1em 5px;height:auto;color:#cc4e00;}
.item-promo-code-save{display:inline;}
li.mir{display:none;}
.instantSavings, .mir{display:block;}
.finalPrice{font-size:1.6em;}
.instantSavings{font-size:0.925em}
.shipping{visibility:hidden;}
.mir{font-size:1em;margin:0;color:#016B04}

/* No Orange Bar for Custom LPs with Black Background
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:none;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:none;border-right: 10px solid transparent;margin-bottom:0;}
================================*/

/* custom CSS on a per project basis
================================*/


body {
	background-color: #000;
	background-size: cover;
}

.section-inner {
	background-color: #FFF;
}

.main-tagline {
	color: #f8ca00;
	font-size: 1.7em;
	line-height: 1.5em;
	margin: 1em;
	text-align: center;
}

.intro {
	background: rgb(0,87,143);
	background: -webkit-radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	background: -o-radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	background: radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	padding: 1% 12%;
}

.intro-detail {
	color: #fff;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 2em;
	text-align: center;
	margin-bottom: 5%;
}

.intro-black {
	background: #000;
	padding: 1% 12%;
}

.intro-logo {
	margin-left: auto;
	margin-right: auto;
}

.img-thumb {
	float: left;
	width: 140px;
	height: 100px;
	margin-right: 15px;
	margin-bottom: 20px;
}

.grandsection {
	margin-bottom: 100px;
	letter-spacing: 0.05em
}

.grandsection a {
	color: white;
	text-decoration: none;
	transition: all .3s ease;
	-webkit-transition: all .5s ease;
}

.grandsection a:hover {
	color: #ffc658;
	text-decoration: underline;
}


.grandsection p {
	font-size: 18px;
}

.grandsection h3 {
	color: #7bfdff;
	font-size: 30px;
	font-weight: bold;
	padding: 30px 0 10px 0;
	text-transform: uppercase;
}

.grandsection h3 a {
	color: #008cb8;
}

.grandsection .title-col {
	padding-bottom: 50px;
}

.grandsection .title-col p {
	padding: 50px 0 15px 0;
	color: #018cb8;
	text-decoration: none;
	font-size: 1.08em;
}

.grandsection .no-mr {
	padding-top: 0;
}

.gallery {
	background: rgb(0,102,150);
	background: -webkit-linear-gradient(left, rgba(44,111,227,1) 0%, rgba(0,199,253,1) 50%, rgba(44,111,227,1) 100%);
	background: -o-linear-gradient(left, rgba(44,111,227,1) 0%, rgba(0,199,253,1) 50%, rgba(44,111,227,1) 100%);
	background: linear-gradient(to right, rgba(44,111,227,1) 0%, rgba(0,199,253,1) 50%, rgba(44,111,227,1) 100%);
	padding: 3%;
}

.in-carusel {
	margin-bottom: 100px;
	display: block;
}

.in-carusel-mobile {
	padding-bottom: 35px;
	display: none;
}

#carouselExampleControls {
	margin-top: 3%;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	width: 200px;
	height: 200px;
}

.section-hdr {
	font-size: 2.5em;
	font-weight: 700;
	text-align: center;
	color: #f8ca00;
}

.section-hdr.black{
	font-size: 2.5em;
	font-weight: 700;
	text-align: center;
	color: #000;
}

.section-hdr::after {
	content: "";
	display: block;
	max-width: 7rem;
	height: 4px;
	background-color: #f8ca00;
	margin: 10px auto;
}

.section-hdr.black::after {
	content: "";
	display: block;
	max-width: 7rem;
	height: 4px;
	background-color: #000;
	margin: 10px auto;
}

.galimg {
	max-height: 400px;
	margin: 0 auto;
}

.video-box-wrap {
	padding: 3%;
}

.inside {
	background: rgb(0,87,143);
	background: -webkit-radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	background: -o-radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	background: radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	background-size: cover;
	padding: 3% 5%;
}
.spec {
	border: 2px solid #f8ca00;
	color: #fff;
	text-align: center;
	padding: 20px;
	height: 100%;
}

.spec:hover {
	border: 2px solid #fff;
}

.component {
	color: #f8ca00;
	font-size: 2em;
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: uppercase;
}

p.component a {
	color: #f8ca00;
	font-weight: 600;
	margin-bottom: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.component a:hover {
	text-decoration: underline;
}

.componentlink {
	text-decoration: none;
	font-weight: 700;
	color: #fff;
}

.componentlink:hover {
	color: #f8ca00;
}

.componentlink:active {
	color: #f8ca00;
}

.intelchart {
	background-color: #000;
}

.check-chart {
	margin: auto;
}

.z490series {
	background-color: #000;
	color: #fff;
	text-align: center;
	padding-bottom: 3%;
}

.z490series p {
	line-height: 1.5em;
	padding: 0 5%;
}

.zfont {
	font-family: 'ROGFonts-Regular', sans-serif;
	font-size: 2.8em;
	padding-bottom: .6em;
}

.combos {
	padding: 3% 0;
}

#entryform {
	background: rgb(0,105,173);
	background: -webkit-radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	background: -o-radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	background: radial-gradient(circle, rgba(5,62,177,1) 0%, rgba(4,16,61,1) 100%);
	padding: 3% 12%;
}

/* responsive CSS on a per project basis
================================*/

@media only screen and (max-width: 1024px) {
	/* insert responsive CSS for screens below 1024px */
	.carousel-control-next-icon,
	.carousel-control-prev-icon {
		width: 80px;
		height: 80px;
		margin-top: 0;
	}
	.hidden-video {
		display: block;
	}
	.in-carusel {
		display: none;
	}
	.in-carusel-mobile {
		display: block;
	}
	.grandsection p {
		font-size: 15px;
	}
	.component {
		font-size: 1.25em;
	}
	.col-sm-6 {
		flex:  auto;
		max-width: 100%;
	}
}

@media only screen and (min-width: 375px) {
	/* insert responsive CSS for screens above 375px */
}
@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner { padding-top: 21.96%; }
	.banner-img {
		background-position:100% 0;
		background-size: 152.7086383601757%;
	}
}
@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
	.items-grid .item-cell { width: 22%; }
}
@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
}

.items-grid {
	margin-top: 3%!important;
}

.disclaimer {
	color: #efefef!important;
	text-align: justify!important;
	margin: 0 0 3% 0!important;
}

.combo-disclaimer {
	color: #222;
	text-align: center;
	margin: 0 0 3% 0;
}

.disclaimer a {
	color: #f8ca00;
}

.rules {
	text-decoration: underline;
	font-weight: 700;
	color: #f8ca00;
}

.rules:hover, :active {
	color: #fff;
}
